Loading...
Searching...
No Matches
cmndln_info Struct Reference

`#include <viz.h>`

## Data Fields

int | nthres
float | tvalue [127]
int | litmodel

## Detailed Description

Definition at line 21 of file viz.h.

## Field Documentation

## litmodel

int cmndln_info::litmodel

Definition at line 24 of file viz.h.

Referenced by dfread_header(), dfread_header_old(), dfwrite_header(), read_cube(), and write_cube().

## nthres

int cmndln_info::nthres

Definition at line 22 of file viz.h.

Referenced by dfread_header(), dfread_header_old(), and dfwrite_header().

## tvalue

float cmndln_info::tvalue[127]

Definition at line 23 of file viz.h.

Referenced by dfread_header(), dfread_header_old(), and dfwrite_header().

The documentation for this struct was generated from the following file:

- viz.h